Subject: RE: Consolidated Edison Company of New York / Enron North America Corp - Proposed Credit Terms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 12:54:08 -0700 (PDT)

Ed:  Do you want legal to do anything at this point? Sara

 -----Original Message-----
From: 	Sacks, Edward  
Sent:	Tuesday, October 09, 2001 1:33 PM
To:	[email-masked]'
Cc:	Wheeler, Rob; Shackleton, Sara
Subject:	Consolidated Edison Company of New York / Enron North America Corp - Proposed Credit Terms

Please review the following proposed outline of the credit lines for the proposed ISDA.

Collateral Threshold (tied to S&P and Moody ratings, lower of):	

					ConEd		Enron
	A+/A1 and above		$75,000,000	$60,000,000
	A, A-, A2, or A3			$60,000,000	$55,000,000
	BBB+, BBB, Baa1 or Baa2	$25,000,000	$50,000,000
	BBB- or Baa3			$5,000,000	$15,000,000
	Below BBB- or Baa3		$0		$0

I am trying to set parameters which give ConEd the credit that it deserves as an A+ regulated utility and Enron the credit it warrants as a BBB+ energy marketer.  Given the different business profiles of our companies, I don't believe that the application of parity should be practiced with regards to setting credit lines.  I think you would agree to this approach when looking at other market players, such as banks, municipalities, etc.  I hope we can come to agreement on the proposed credit lines, so that we can proceed with the negotiations of the ISDA.  Please call or reply with any comments or questions.

Regards,

Ed Sacks
Enron Corp.
1400 Smith Street
Houston, Texas 77002
(713) 345-7712